clang 8.0.0

Classes | Namespaces
Rewriter.h File Reference
`#include "clang/Basic/LLVM.h"`
`#include "clang/Basic/SourceLocation.h"`
`#include "clang/Rewrite/Core/RewriteBuffer.h"`
`#include "llvm/ADT/StringRef.h"`
`#include <map>`
`#include <string>`
Include dependency graph for Rewriter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::Rewriter
| Rewriter - This is the main interface to the rewrite buffers. More...
struct | clang::Rewriter::RewriteOptions

## Namespaces
| clang
| Dataflow Directional Tag Classes.